Espresso

Espresso 5.4.1

Quick Update

Espresso 5.4.1 is now available. It removes debug code that I mistakenly left in the recent 5.4 update. There are no other changes. Espresso 5.4.1 requires macOS 10.13+ and is recommended for all Espresso users.

Thanks and enjoy!

-Matt

Written on 15 March, 2020